<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="674cd668-294e-4a5e-a903-ae18f64b67eb"/>
  <meta>
    <lastUpdated value="2026-02-09T15:01:27.972+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>